/*
Theme Name: KATE Berlin 2020
Template: kalium
Text Domain: kalium
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* --- ALLGEMEIN --- */

body, p, .section-title p, .single-portfolio-holder .details .project-description p {
    line-height: 24px;
    color: #707070;
}

h1 {
    line-height: 42px !important;
    letter-spacing: 1px !important;
    margin-bottom: 35px !important;
}

h2 {
    line-height: 36px !important;
    letter-spacing: 1px !important;
    margin-bottom: 25px !important;
}

h3 {
    line-height: 24px !important;
    color: #375390 !important;
    margin-top: 0px !important;
    margin-bottom: 15px !important;
}

h4 {
    line-height: 24px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

li {
    font-size: 15px;
    line-height: 24px;
    color: #707070;
}

#projekte h2 {
    color: #ffffff !important;
}

#projekte .pat-griditem {
    border-radius: 50% !important;
}

#projekte .pat-grid h3 {
    color: #ffffff !important;
    margin-top: 30px !important;
}

#projekte .pat-grid .kurzbeschreibung {
    color: #ffffff !important;
}

.big p {
    font-size: 17px;
    line-height: 25px;
}

.small p {
    font-size: 14px;
    line-height: 18px;
}

.wpb-js-composer .vc_tta.vc_general {
    font-size: 15px !important;
}

input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="url"], input[type="tel"], textarea {
    color: #375390;
}

input[type="checkbox"], input[type="radio"] {
    border: 1px solid #138934 !important;
}


/* --- KOPFBEREICH --- */

.wrapper .site-header--sticky-absolute {
    box-shadow: #00000029 0px 2px 4px;
}

.standard-menu-container ul.menu > li + li {
    margin-left: 30px !important;
}

.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li > a {
    line-height: 7;
    text-transform: uppercase;
    letter-spacing: 1px;
    bottom: -20px;
}

.wrapper .site-header--sticky-fixed .standard-menu-container ul.menu > li > a {
    line-height: 4.5 !important;
    bottom: -10px !important;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a::after {
    background-color: #138934;
    bottom: 20px;
    height: 5px;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current_page_item > a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current-page-ancestor > a {
    color: #375390;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current_page_item > a::after, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li.current-page-ancestor > a::after {
    background-color: #375390;
}

.wrapper .site-header--sticky-fixed .standard-menu-container.menu-skin-main ul.menu > li > a::after {
    bottom: 10px;
    height: 3px;
}

.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li.gruen > a {
    color: #ffffff !important;
    bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    background: #138934;
}

.wrapper .site-header--sticky-fixed .standard-menu-container ul.menu > li.gruen > a {
    bottom: 0px !important;
}

.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li.gruen > a::after {
    display: none;
}

.main-header.menu-type-standard-menu .standard-menu-container ul.menu > li.gruen > a span {
    bottom: -20px;
    position: relative;
}

.wrapper .site-header--sticky-fixed .standard-menu-container ul.menu > li.gruen > a span {
    bottom: -10px;
}

.telefon {
    display: none;
    position: absolute;
    font-size: 14px;
    font-weight: bold;
    line-height: 23px;
    color: #00992A;
    bottom: 18px;
    margin-left: 15px;
    padding-left: 30px;
    background: transparent url(../../../wp-content/themes/kate/bilder/icon_telefon.png) left center;
    background-repeat: no-repeat;
    background-size: 23px 23px;    
}

.wrapper .site-header--sticky-fixed .telefon {
    bottom: 10px;    
}

body.home .telefon {
    display: block;
}

body.home .header-block__logo {
    display: none;
}

.standard-menu-container ul.menu ul {
    margin-top: 5px !important;
}

.video-js.vjs-16-9, .video-js.vjs-4-3, .video-js.vjs-fluid {
    margin-top: 10px;
    margin-bottom: 20px;
}



/* --- HAUPTINHALTE --- */

.vc_col-sm-3\/5 .vc_column-inner {
    padding-right: 10% !important;
}

body.home .vc_gitem_row .vc_gitem-col {
    padding: 0px 10px 10px 10px;
}

#projekte {
    margin-top: 30px;
    padding-bottom: 20px;
}

#projekte .vc_col-sm-3 {
    width: 20%;
}

#aktuelles .news-eintrag .rechts {
    padding-left: 20px;
}

#aktuelles .vc_gitem-animated-block {
    border: 1px solid #138934;
}

.vc_gitem_row .vc_gitem-col {
    padding: 35px 0px 0px 0px;
}

.vc_btn3.vc_btn3-size-md {
    font-size: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.vc_btn3.vc_btn3-style-custom {
    /*text-decoration: none;*/
    background: transparent !important;
}

.vc_btn3.vc_btn3-style-custom::after {
    content: '';
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -1px;
    display: block;
    width: 0;
    height: 1px;
    transition: all .3s cubic-bezier(.175,.885,.32,1.075);
}

.vc_btn3.vc_btn3-style-custom a.link-hover::after {
    width: inherit !important;
}

.vc_btn3.vc_btn3-style-custom:hover {
    /*text-decoration: none;*/
    border-bottom: 1px solid #138934;
}

#abbinder .zitat {
    padding-top: 8%;
    padding-bottom: 8%;
    padding-left: 48%;
}

#abbinder .zitat .wpb_wrapper {
    border-radius: 6px;
    padding: 40px 60px 40px 60px;
    background: rgba(255, 255, 255, 0.9);
}

#abbinder .zitat p {
    font-size: 24px !important;
    line-height: 28px !important;
    color: #707070;
}

.kasten-rechts {
    border-bottom: 2px solid #375390;
    margin-bottom: 60px;
}

.kasten-rechts .kasten {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 30px;
    background-color: rgba(55,83,144,0.08);
}

.kasten-rechts .kasten-ueberschrift {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    background-color: rgba(55,83,144,0.08);
}

.kasten-rechts .kasten-neu {
    padding-top: 52px;
    background: rgba(55,83,144,0.08) url(../../../wp-content/themes/kate/bilder/hg-kasten.png) left top;
    background-repeat: repeat-x;
    background-size: 10px 32px;    
}

.kasten-rechts .wpb_content_element {
    margin-bottom: 0px;
}

#partner {
    margin-top: 30px;
    margin-bottom: 60px;
}

#partner .wpb_single_image {
    margin-bottom: 20px;
}

#partner .wpb_single_image img {
    width: 200px !important;
    height: auto !important;
}

.wpb_wrapper .vc_tta-accordion .vc_tta-panel {
    background-color: transparent !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    padding: 4px 0px 24px 0px !important;
}

.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a {
    color: #138934 !important;
}

.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
    padding-left: 26px;
}

.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    left: 0px !important;
}

.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading h4 a {
    font-size: 15px !important;
    line-height: 24px !important;
}

.linie-unten {
    border-bottom: 2px solid #375390;
}

.single-portfolio-holder {
    margin-top: 100px !important;
}



/* --- SLIDER --- */

div#n2-ss-2 .n2-ss-slide {
    border-radius: 50% !important;
}



/* --- TABS --- */

#tabs-formulare {
    background: transparent url(../../../wp-content/themes/kate/bilder/hg_tabs-formulare.png) left top;
    background-repeat: repeat-x;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {
    font-weight: 700;
    color: #375390 !important;
    border-top: 2px solid #375390 !important;
    background-color: rgba(55,83,144,0.08) !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a {
    font-weight: 700;
    color: #ffffff !important;
    background-color: #138934 !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab > a {
    padding: 22px 30px 16px 30px !important;
    border: 0px !important;
    border-right: 1px solid #ffffff !important;
    border-top: 2px solid #138934 !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    padding: 35px 0px 0px 0px !important;
}

#tabs-materialien .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #375390 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0px !important;
    margin-left: 30px;
    border-bottom: 3px solid #375390 !important;
    padding: 0px 0px 10px 0px !important;
    background: transparent !important;
}

#tabs-materialien .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #138934 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0px !important;
    margin-left: 30px;
    padding: 0px 0px 10px 0px !important;
    background: transparent !important;
}

#tabs-materialien .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a:hover {
    border-bottom: 3px solid #138934 !important;
}



/* --- FORMULARE --- */

.quform-labels-left > .quform-spacer > .quform-label, .quform-element-textarea > .quform-spacer > .quform-label {
    height: 50px;
    line-height: 50px;
    background-color: #375390;
}

.quform-element-textarea > .quform-spacer > .quform-label {
    width: 50%;
}

.quform-enhanced-upload > .quform-spacer > .quform-label {
    width: 50%;
    height: 50px;
    line-height: 50px;
    background-color: #375390;
}

.quform-label > label {
    font-size: 10px;
    font-weight: 400;
    line-height: 12px;
    text-align: left;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
    margin-left: 10px;
}

.quform-label {
    margin-bottom: 0px;
}

.quform-description {
    line-height: 16px;
}

.quform-labels-left > .quform-spacer > .quform-inner {
    padding-left: 0px;
}

.quform .quform-field-text {
    height: 50px;
}

.quform-spacer {
    padding: 0 0 10px 0;
    margin: 0 0 0px 0;
}

.quform-button-submit-default {
    float: none;
    margin-right: 5px;
    margin-bottom: 5px;
    margin: 0 auto;
}

.quform-element h3 {
    margin-bottom: 15px !important;
}

.quform-element-html .quform-spacer {
    color: #707070;
}

.quform input[type="radio"] {
    width: 16px !important;
    height: 16px !important;
    border: 1px solid #CDD8F0 !important;
    background: #ffffff;
}

.quform input[type="radio"]::before {
    left: 3px !important;
    top: 3px !important;
    right: 3px !important;
    bottom: 3px !important;
    background-color: #375390 !important;
}

.quform input[type="checkbox"] {
    width: 30px !important;
    height: 30px !important;
    border: 1px solid #CDD8F0 !important;
}

.quform-option-text {
    font-size: 14px !important;
}

.quform .quform-field-select {
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    border: 1px solid #CDD8F0;
    padding: 0px 8px 0px 8px;
}

.quform .select2-container--quform .select2-selection {
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    border: 1px solid #CDD8F0;
    padding: 0px 8px 0px 8px;
    background: #ffffff;
}

.select2-container--quform .select2-selection__arrow {
    line-height: 18px;
    font-size: 16px;
    color: #375390;
}

.quform .quform-field-captcha, .quform .quform-field-date, .quform .quform-field-email, .quform .quform-field-file, .quform .quform-field-multiselect, .quform .quform-field-password, .quform .quform-field-select, .quform .quform-field-text, .quform .quform-field-textarea, .quform .quform-field-time, .quform .select2-container--quform .select2-selection {
    border: 1px solid #CDD8F0;
}

.quform .quform-field-textarea, .quform .quform-field-date, .quform .quform-field-time, .quform .select2-container--quform .select2-selection {
    font-size: 15px;
    line-height: 34px;
    color: #375390;
    border: 1px solid #CDD8F0;
    padding: 8px;
}

.quform .quform-field-textarea {
    height: 140px;
}

.quform-button-submit button, .quform-1 .quform-element-submit.quform-button-style-theme .quform-button-submit button {
    margin: 0 auto;
}

#anfragen {
    padding-top: 0px;
    padding-bottom: 40px;
    background: rgba(55,83,144,0.08);
}


/* --- SPIELE --- */

.dialogComponentModalBackdrop[data-v-60be755a] {
    z-index: 99999999;
}

.multipleChoiceQuizQuestionBlock label {
    display: inline;
}


/* --- FOOTER --- */

footer.site-footer {
    background-color: rgba(55,83,144,0.08) !important;
}

#custom_html-3 {
    width: 16.66666666666667%;
}

#text-2 {
    width: 50%;
}

ul.footer-menu {
    list-style: none;
}

ul.footer-menu li {
    display: inline-block;
}

.site-footer hr {
    display: none;
}

.footer-bottom {
    background: #138934;
}

.site-footer .footer-bottom-content {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.site-footer .footer-bottom-content p, .site-footer .footer-bottom-content ul, .site-footer .footer-bottom-content li {
    color: #ffffff;
}

.site-footer .footer-widgets .widget p {
    font-size: 14px !important;
    line-height: 24px !important;
}

.site-footer .footer-bottom-content p {
    font-size: 14px !important;
    line-height: 24px !important;
}

.site-footer .footer-bottom-content ul, .site-footer .footer-bottom-content li {
    text-transform: uppercase;
}

.site-footer .footer-bottom-content li a {
    font-size: 14px !important;
    line-height: 24px !important;
    letter-spacing: 1px !important;
    border-right: 1px solid #ffffff;
    margin-right: 15px;
    padding-right: 15px;
}

.site-footer .footer-bottom-content li a:hover {
    text-decoration: underline;
}

.site-footer .footer-bottom-content li:last-of-type a {
    border-right: 0px solid #ffffff;
    margin-right: 15px;
    padding-right: 0px;
}

.footer-menu, .social-networks {
    display: inline;
    line-height: 15px;
}

.social-networks.rounded li a {
    background-color: transparent !important;
    height: inherit !important;
}

.social-networks.rounded li a i {
    color: #ffffff !important;
}

.site-footer .footer-bottom a {
    color: #ffffff !important;
}


/* --- RETINA ----------------------------------------------------------------------------------------------------- */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
   /* Retina-specific stuff here */

}



/* --- RESPONSIVE ------------------------------------------------------------------------------------------------- */


/* ==============================================================================================================================
/*
/* 	#Desktop Notebook	<= 1260
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 1240px) {
    
}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile	<= 768			OR Smartphone (Landscape)
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 768px), only screen and (max-device-width: 640px) and (orientation: landscape) {
    
    body, p, .section-title p, .single-portfolio-holder .details .project-description p {
        line-height: 23px;
    }
    
    h1 {
        line-height: 34px !important;
        letter-spacing: 1px !important;
        margin-bottom: 28px !important;
    }
    
    h2 {
        line-height: 28px !important;
        letter-spacing: 1px !important;
        margin-bottom: 20px !important;
    }
    
    h3 {
        line-height: 23px !important;
        margin-bottom: 12px !important;
    }
    
    h4 {
        line-height: 23px;
    }
    
    li {
        font-size: 14px;
        line-height: 23px;
    }
    
    .big p {
        font-size: 16px;
        line-height: 24px;
    }
    
    .small p {
        font-size: 13px;
        line-height: 16px;
    }
    
    .wpb-js-composer .vc_tta.vc_general {
        font-size: 14px !important;
    }
    
    .site-header .header-block {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .site-header--sticky-active-padding {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .telefon {
        bottom: 12px;
    }
    
    #projekte .vc_col-sm-3 {
        padding-right: 10px;
        padding-bottom: 10px;
    }
    
    #projekte .vc_col-sm-12 {
        padding: 0px;
    }
    
    #projekte .pat-grid h3 {
        line-height: 20px !important;
        margin-top: 10px !important;
        margin-bottom: 0px !important;
    }

    #aktuelles .news-eintrag {
        width: 100%;
    }
    
    #aktuelles .vc_grid-item-zone-c-right .vc_gitem-animated-block {
        width: 30%;
    }
    
    #aktuelles .news-eintrag .rechts {
        width: 70%;
    }
    
    #abbinder .zitat {
        padding-top: 4%;
        padding-bottom: 4%;
        padding-left: 24%;
    }
    
    #abbinder .zitat .wpb_wrapper {
        padding: 20px 40px 20px 40px;
    }
    
    #abbinder .zitat p {
        font-size: 20px !important;
        line-height: 26px !important;
    }
    
    .kasten-rechts .kasten .vc_col-sm-2\/5 {
        width: 30% !important;
    }
    
    .kasten-rechts .kasten .vc_col-sm-3\/5 {
        width: 70% !important;
    }
    
    .kasten-rechts .kasten .vc_col-sm-2\/5 .vc_column-inner {
        padding-right: 0px !important;
        padding-left: 20px !important;
    }
    
    .kasten-rechts .kasten .wpb_single_image img {
        width: 100% !important;
        height: auto;
    }
    
    #partner .vc_col-sm-1\/5 {
        width: 50%;
        min-height: 200px;
    }

    #partner .wpb_single_image {
        margin-bottom: 10px;
    }
    
    #partner .small p {
        text-align: left !important;
    }
    
    #custom_html-3 {
        width: 35%;
        padding-left: 5%;
    }
    
    body.page-id-12 .vc_tta.vc_tta-controls-align-right .vc_tta-tabs-container {
        text-align: left !important;
        margin-top: 30px;
    }
    
    body.page-id-12 #tabs-materialien .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {
        margin-left: 0px;
        margin-right: 20px;
    }
    
    body.page-id-12 #tabs-materialien .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a {
        margin-left: 0px;
        margin-right: 20px;
    }
    
    .quform-labels-left>.quform-spacer>.quform-label {
        width: 50%;
    }
    
    .quform-labels-left>.quform-spacer>.quform-inner {
        margin-left: 50%;
    }

}


/* ==============================================================================================================================
/*
/* 	#Mobile (Portrait)	<= 480																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 480px) {

    body, p, .section-title p, .single-portfolio-holder .details .project-description p {
        line-height: 22px;
    }
    
    h1 {
        line-height: 30px !important;
        letter-spacing: 1px !important;
        margin-bottom: 24px !important;
    }
    
    h2 {
        line-height: 24px !important;
        letter-spacing: 1px !important;
        margin-bottom: 18px !important;
    }
    
    h3 {
        line-height: 22px !important;
        margin-bottom: 10px !important;
    }
    
    h4 {
        line-height: 22px;
    }
    
    li {
        font-size: 14px;
        line-height: 22px;
    }
    
    .big p {
        font-size: 15px;
        line-height: 22px;
    }
    
    .small p {
        font-size: 12px;
        line-height: 16px;
    }
    
    .wpb-js-composer .vc_tta.vc_general {
        font-size: 14px !important;
    }
    
    #einleitung .wpb_single_image img {
        max-width: 60%;
    }
    
    #projekte .vc_col-sm-3 {
        width: 50%;
        float: left;
        min-height: 280px;
        padding-right: 20px;
    }
    
    #abbinder .zitat {
        padding-top: 3%;
        padding-bottom: 3%;
        padding-left: 18%;
    }
    
    #abbinder .zitat .wpb_wrapper {
        padding: 16px 20px 16px 20px;
    }
    
    #abbinder .zitat p {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    
    #partner .vc_col-sm-1\/5 {
        width: 50%;
        min-height: 180px;
    }

    #partner .wpb_single_image {
        margin-bottom: 6px;
    }
    
    #partner .wpb_single_image img {
        width: 160px !important;
        height: auto !important;
    }
    
    #custom_html-3 {
        width: 40%;
        padding-left: 4%;
    }
    
    #text-2 {
        width: 60%;
    }
    
    .site-footer .footer-widgets .widget p {
        font-size: 13px !important;
        line-height: 20px !important;
    }
    
    .quform .quform-group-style-bordered {
        margin-bottom: 30px;
    }

    .quform .quform-group-style-bordered>.quform-spacer>.quform-child-elements {
        height: auto !important;
    }

}


@media only screen and (max-width: 320px) {

}